/*
 * Class EV_MENU
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_1112 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_1112 [] = {0xFF01,1551,1111,0xFFFF};
static const EIF_TYPE_INDEX egt_2_1112 [] = {0xFF01,1111,0xFFFF};
static const EIF_TYPE_INDEX egt_3_1112 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_1112 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_1112 [] = {0xFF01,1111,0xFFFF};
static const EIF_TYPE_INDEX egt_6_1112 [] = {0xFF01,1111,0xFFFF};
static const EIF_TYPE_INDEX egt_7_1112 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_1112 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_1112 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_1112 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_1112 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_1112 [] = {0xFF01,1111,0xFFFF};
static const EIF_TYPE_INDEX egt_13_1112 [] = {0xFF01,1253,0xFFFF};
static const EIF_TYPE_INDEX egt_14_1112 [] = {0xFF01,1141,0xFFFF};
static const EIF_TYPE_INDEX egt_15_1112 [] = {1594,0xFF01,0,0xFF01,0xFFF9,1,840,0,0xFF01,133,0xFFFF};
static const EIF_TYPE_INDEX egt_16_1112 [] = {1594,0xFF01,0,0xFF01,0xFFF9,0,840,0,0xFFFF};
static const EIF_TYPE_INDEX egt_17_1112 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_18_1112 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_19_1112 [] = {0xFF01,638,0xFFFF};
static const EIF_TYPE_INDEX egt_20_1112 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_21_1112 [] = {0xFF01,648,0xFFFF};
static const EIF_TYPE_INDEX egt_22_1112 [] = {0xFF01,630,0xFFFF};
static const EIF_TYPE_INDEX egt_23_1112 [] = {0xFF01,1997,869,869,0xFFFF};
static const EIF_TYPE_INDEX egt_24_1112 [] = {0xFF01,74,0xFFFF};
static const EIF_TYPE_INDEX egt_25_1112 [] = {0xFF01,1253,0xFFFF};
static const EIF_TYPE_INDEX egt_26_1112 [] = {0xFF01,638,0xFFFF};
static const EIF_TYPE_INDEX egt_27_1112 [] = {0xFF01,645,0xFFFF};
static const EIF_TYPE_INDEX egt_28_1112 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_29_1112 [] = {0xFF01,630,0xFFFF};
static const EIF_TYPE_INDEX egt_30_1112 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_31_1112 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_32_1112 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_33_1112 [] = {1548,0xFF01,0,0xFF01,0xFFF9,4,840,0xFF01,1111,0xFF01,1567,0xFF01,133,0xFF01,999,0,0xFFFF};
static const EIF_TYPE_INDEX egt_34_1112 [] = {0xFF01,1253,0xFFFF};
static const EIF_TYPE_INDEX egt_35_1112 [] = {0xFF01,648,0xFFFF};
static const EIF_TYPE_INDEX egt_36_1112 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_37_1112 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_38_1112 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_39_1112 [] = {0xFF01,1253,0xFFFF};
static const EIF_TYPE_INDEX egt_40_1112 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_41_1112 [] = {0xFF01,1560,0xFF01,1092,0xFFFF};
static const EIF_TYPE_INDEX egt_42_1112 [] = {0xFF01,1092,0xFFFF};
static const EIF_TYPE_INDEX egt_43_1112 [] = {0xFF01,1092,0xFFFF};
static const EIF_TYPE_INDEX egt_44_1112 [] = {0xFF01,1607,0xFF01,1092,0xFFFF};
static const EIF_TYPE_INDEX egt_45_1112 [] = {0xFF01,1111,0xFFFF};
static const EIF_TYPE_INDEX egt_46_1112 [] = {0xFF01,1567,0xFF01,1092,0xFFFF};
static const EIF_TYPE_INDEX egt_47_1112 [] = {0xFF01,1092,0xFFFF};
static const EIF_TYPE_INDEX egt_48_1112 [] = {0xFF01,1092,0xFFFF};
static const EIF_TYPE_INDEX egt_49_1112 [] = {0xFF02,1092,0xFFFF};
static const EIF_TYPE_INDEX egt_50_1112 [] = {0xFF01,1253,0xFFFF};
static const EIF_TYPE_INDEX egt_51_1112 [] = {0xFF01,641,0xFFFF};
static const EIF_TYPE_INDEX egt_52_1112 [] = {0xFF01,0xFF01,1109,0xFFFF};
static const EIF_TYPE_INDEX egt_53_1112 [] = {0xFF01,1092,0xFFFF};
static const EIF_TYPE_INDEX egt_54_1112 [] = {0xFF01,580,0xFFFF};
static const EIF_TYPE_INDEX egt_55_1112 [] = {0xFF01,1092,0xFFFF};
static const EIF_TYPE_INDEX egt_56_1112 [] = {0xFF01,1092,0xFFFF};
static const EIF_TYPE_INDEX egt_57_1112 [] = {869,0xFFFF};
static const EIF_TYPE_INDEX egt_58_1112 [] = {0xFF01,1092,0xFFFF};
static const EIF_TYPE_INDEX egt_59_1112 [] = {0xFF01,1092,0xFFFF};
static const EIF_TYPE_INDEX egt_60_1112 [] = {0xFF01,1111,0xFFFF};
static const EIF_TYPE_INDEX egt_61_1112 [] = {0xFF01,1554,0xFF01,1092,0xFFFF};
static const EIF_TYPE_INDEX egt_62_1112 [] = {0xFF01,1092,0xFFFF};
static const EIF_TYPE_INDEX egt_63_1112 [] = {869,0xFFFF};


static const struct desc_info desc_1112[] = {
	{EIF_GENERIC(NULL), 26483, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_1112), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_1112), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12448, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_1112), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24205, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_1112), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_1112), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_1112), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_1112), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_1112), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_1112), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_1112), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_1112), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_1112), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24213, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x08AF /*1111*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_1112), 30, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16834, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16092, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01 /*0*/), 12894, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12895, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12896, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 16828, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x054F /*679*/), 16829, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16830, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16831, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 16835, 28},
	{EIF_NON_GENERIC(0x01 /*0*/), 24214, 8},
	{EIF_GENERIC(NULL), 24215, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24200, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24201, 0xFFFFFFFF},
	{EIF_GENERIC(egt_13_1112), 26481, 12},
	{EIF_GENERIC(NULL), 24203, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26482, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16897, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24204, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26479, 0xFFFFFFFF},
	{EIF_GENERIC(egt_14_1112), 24207, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06A7 /*851*/), 24208, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24209, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24210, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24211, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01 /*0*/), 24842, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x071F /*911*/), 16900, 0},
	{EIF_GENERIC(egt_15_1112), 16901, 4},
	{EIF_GENERIC(egt_16_1112), 24843, 0xFFFFFFFF},
	{EIF_GENERIC(egt_17_1112), 24847, 0xFFFFFFFF},
	{EIF_GENERIC(egt_18_1112), 24848, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24821, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24822, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24823, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16902, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16903, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24830, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24831, 0xFFFFFFFF},
	{EIF_GENERIC(egt_19_1112), 4696, 0xFFFFFFFF},
	{EIF_GENERIC(egt_20_1112), 4698, 0xFFFFFFFF},
	{EIF_GENERIC(egt_21_1112), 4384, 0xFFFFFFFF},
	{EIF_GENERIC(egt_22_1112), 4699, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16896, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16897, 0xFFFFFFFF},
	{EIF_GENERIC(egt_23_1112), 16898, 0xFFFFFFFF},
	{EIF_GENERIC(egt_24_1112), 16899, 0xFFFFFFFF},
	{EIF_GENERIC(egt_25_1112), 26481, 12},
	{EIF_GENERIC(egt_26_1112), 4696, 0xFFFFFFFF},
	{EIF_GENERIC(egt_27_1112), 4697, 0xFFFFFFFF},
	{EIF_GENERIC(egt_28_1112), 4698, 0xFFFFFFFF},
	{EIF_GENERIC(egt_29_1112), 4699, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16896, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24558, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24559, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24560, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24561, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24562, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24563, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24564, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24565, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x08AB /*1109*/), 26476, 0xFFFFFFFF},
	{EIF_GENERIC(egt_30_1112), 24518, 0xFFFFFFFF},
	{EIF_GENERIC(egt_31_1112), 26238, 0xFFFFFFFF},
	{EIF_GENERIC(egt_32_1112), 24520, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24521, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24522, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24523, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06D1 /*872*/), 24524, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0739 /*924*/), 24525, 16},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24844, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24845, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24846, 0xFFFFFFFF},
	{EIF_GENERIC(egt_33_1112), 24849, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24824, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24825, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24826, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24827, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24828, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24829, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24832, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24833, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24834, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24835, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24836, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24837, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24838, 0xFFFFFFFF},
	{EIF_GENERIC(egt_34_1112), 26481, 12},
	{EIF_GENERIC(egt_35_1112), 4384, 0xFFFFFFFF},
	{EIF_GENERIC(egt_36_1112), 4385, 0xFFFFFFFF},
	{EIF_GENERIC(egt_37_1112), 4386, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x083B /*1053*/), 24588, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x068F /*839*/), 24581, 20},
	{EIF_GENERIC(NULL), 24582, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24583, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24584, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24586, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24701, 0xFFFFFFFF},
	{EIF_GENERIC(egt_38_1112), 24702, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24703, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24704, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25052, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25053, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25054, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25055, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25050, 0xFFFFFFFF},
	{EIF_GENERIC(egt_39_1112), 26481, 12},
	{EIF_GENERIC(egt_40_1112), 5659, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12357, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12358, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9009, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 9235, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24885, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11997, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12359, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12360, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24881, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12003, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9201, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8598, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8599, 24},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26356, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8601, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8602, 0xFFFFFFFF},
	{EIF_GENERIC(egt_41_1112), 8759, 0xFFFFFFFF},
	{EIF_GENERIC(egt_42_1112), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24854, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8944, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24851, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12007, 0xFFFFFFFF},
	{EIF_GENERIC(egt_43_1112), 8752, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8753, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12449, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12010, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24862, 0xFFFFFFFF},
	{EIF_GENERIC(egt_44_1112), 24852, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24858, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24894, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24887, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24890, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24888, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24874, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24875, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24879, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24880, 0xFFFFFFFF},
	{EIF_GENERIC(egt_45_1112), 24891, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0889 /*1092*/), 24855, 0xFFFFFFFF},
	{EIF_GENERIC(egt_46_1112), 24856, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24866, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24867, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24868, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24869, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24870, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24871, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24872, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24873, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24877, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26470, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24883, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24892, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_47_1112), 24850, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12016, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24860, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8755, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8756, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8757, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8758, 0xFFFFFFFF},
	{EIF_GENERIC(egt_48_1112), 24850, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9231, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9232, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9075, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24886, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24878, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 9233, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24884, 0xFFFFFFFF},
	{EIF_GENERIC(egt_49_1112), 26351, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26353, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26354, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26355, 0xFFFFFFFF},
	{EIF_GENERIC(egt_50_1112), 26481, 12},
	{EIF_GENERIC(egt_51_1112), 5353, 0xFFFFFFFF},
	{EIF_GENERIC(egt_52_1112), 26183, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26237, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26239, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26240, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26241, 0xFFFFFFFF},
	{EIF_GENERIC(egt_53_1112), 24853, 0xFFFFFFFF},
	{EIF_GENERIC(egt_54_1112), 12008, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12013, 0xFFFFFFFF},
	{EIF_GENERIC(egt_55_1112), 24853, 0xFFFFFFFF},
	{EIF_GENERIC(egt_56_1112), 12006, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12013, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24889, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24889, 0xFFFFFFFF},
	{EIF_GENERIC(egt_57_1112), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_58_1112), 12001, 0xFFFFFFFF},
	{EIF_GENERIC(egt_59_1112), 12002, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24865, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24863, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12014, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12015, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12017, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12018, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24876, 0xFFFFFFFF},
	{EIF_GENERIC(egt_60_1112), 12362, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8749, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8748, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8751, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8751, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12450, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24861, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8750, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12361, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24857, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24859, 0xFFFFFFFF},
	{EIF_GENERIC(egt_61_1112), 11009, 0xFFFFFFFF},
	{EIF_GENERIC(egt_62_1112), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12007, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26477, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26478, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26480, 0xFFFFFFFF},
	{EIF_GENERIC(egt_63_1112), -1, 0xFFFFFFFF},
};
void Init1112(void)
{
	IDSC(desc_1112, 0, 1111);
	IDSC(desc_1112 + 1, 1, 1111);
	IDSC(desc_1112 + 32, 791, 1111);
	IDSC(desc_1112 + 34, 1503, 1111);
	IDSC(desc_1112 + 37, 1187, 1111);
	IDSC(desc_1112 + 42, 1593, 1111);
	IDSC(desc_1112 + 57, 1005, 1111);
	IDSC(desc_1112 + 78, 1103, 1111);
	IDSC(desc_1112 + 84, 1201, 1111);
	IDSC(desc_1112 + 92, 162, 1111);
	IDSC(desc_1112 + 101, 660, 1111);
	IDSC(desc_1112 + 118, 1629, 1111);
	IDSC(desc_1112 + 122, 233, 1111);
	IDSC(desc_1112 + 128, 642, 1111);
	IDSC(desc_1112 + 132, 1633, 1111);
	IDSC(desc_1112 + 137, 244, 1111);
	IDSC(desc_1112 + 139, 1135, 1111);
	IDSC(desc_1112 + 148, 1134, 1111);
	IDSC(desc_1112 + 157, 1444, 1111);
	IDSC(desc_1112 + 166, 254, 1111);
	IDSC(desc_1112 + 169, 340, 1111);
	IDSC(desc_1112 + 177, 458, 1111);
	IDSC(desc_1112 + 192, 1534, 1111);
	IDSC(desc_1112 + 199, 1060, 1111);
	IDSC(desc_1112 + 205, 387, 1111);
	IDSC(desc_1112 + 207, 626, 1111);
	IDSC(desc_1112 + 211, 433, 1111);
	IDSC(desc_1112 + 213, 74, 1111);
	IDSC(desc_1112 + 214, 33, 1111);
	IDSC(desc_1112 + 218, 1570, 1111);
	IDSC(desc_1112 + 221, 916, 1111);
	IDSC(desc_1112 + 227, 636, 1111);
	IDSC(desc_1112 + 241, 1245, 1111);
	IDSC(desc_1112 + 244, 658, 1111);
	IDSC(desc_1112 + 245, 554, 1111);
	IDSC(desc_1112 + 246, 878, 1111);
	IDSC(desc_1112 + 247, 1088, 1111);
	IDSC(desc_1112 + 249, 778, 1111);
	IDSC(desc_1112 + 250, 1316, 1111);
	IDSC(desc_1112 + 253, 794, 1111);
}


#ifdef __cplusplus
}
#endif
